# Generated by Django 3.2 on 2021-12-21 01:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rekrutmen', '0002_jawaban_test'),
    ]

    operations = [
        migrations.AddField(
            model_name='hasil_test',
            name='lamaran',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='hasil_test', to='rekrutmen.lamaran'),
        ),
    ]
